"Are you sure you want to delete the category \"%@\"?" = "Are you sure you want to delete the category \"%@\"?";
"Are you sure you want to delete the note \"%@\"?" = "Are you sure you want to delete the note \"%@\"?";
"Are you sure you want to delete the selected categories?" = "Are you sure you want to delete the selected categories?";
"Are you sure you want to delete the selected notes?" = "Are you sure you want to delete the selected notes?";
"Clear Formatting" = "Clear Formatting";
"Clear Highlight" = "Clear Highlight";
"Create a new category" = "Create a new category";
"Create a new note in the current category" = "Create a new note in the current category";
"Date & Time" = "Date & Time";
"Delete Cat." = "Delete Cat.";
"Delete Category" = "Delete Category";
"Delete Category?" = "Delete Category?";
"Delete Note" = "Delete Note";
"Delete Note?" = "Delete Note?";
"Delete the current category" = "Delete the current category";
"Delete the current note" = "Delete the current note";
"Duplicate Note" = "Duplicate Note";
"Duplicate note in another category" = "Duplicate note in another category";
"Email Note" = "Email Note";
"Export on iPod" = "Export on iPod";
"Export the current category on your iPod" = "Export the current category on your iPod";
"Find" = "Find";
"Find in Note" = "Find in Note";
"Highlight" = "Highlight";
"Highlight Selected Text" = "Highlight Selected Text";
"Move Note" = "Move Note";
"Move note in another category" = "Move note in another category";
"New Cat." = "New Cat.";
"New Category" = "New Category";
"New Note" = "New Note";
"New Sub-Category" = "New Sub-Category";
"New Top Category" = "New Top Category";
"No" = "No";
"OK" = "OK";
"Paste date & time" = "Paste date & time";
"Paste Date&Time" = "Paste Date&Time";
"Paste in" = "Paste in";
"Paste in current category" = "Paste in current category";
"Please try again to enter your serial number. If you have any problem, send an email to: contact@brunoblondeau.com" = "Please try again to enter your serial number. If you have any problem, send an email to: contact@brunoblondeau.com";
"Print Cat." = "Print Cat.";
"Print Category" = "Print Category";
"Print current category" = "Print current category";
"Print current note" = "Print current note";
"Print Note" = "Print Note";
"Search" = "Search";
"Search in the current category" = "Search in the current category";
"Send note by email" = "Send note by email";
"Sorry, this serial number is invalid." = "Sorry, this serial number is invalid.";
"Thank you for registering iOrganize!" = "Thank you for registering iOrganize!";
"Yes" = "Yes";
"Your application is now fully unlocked." = "Your application is now fully unlocked.";
"http://www.brunoblondeau.com/iorganize/" = "http://www.brunoblondeau.com/iorganize/";
"http://store.esellerate.net/s.asp?s=STR817163970" = "http://store.esellerate.net/s.asp?s=STR817163970";
"Change Layout" = "Change Layout";
"Switch Note List Orientation" = "Switch Note List Orientation";
